﻿@* USER LEFT *@
<div class="tgv-side-opt-info-container tp-filtro" data-is-content="false"></div>
<div class="tgv-side-opt-info tp-filtro" id="divFiltro" style="display:none">
    <div class="tgv-side-opt-limiter">

        <div class="header-filtro">
            <small>Refinar Pesquisa</small>
            <img src="~/assets/img/img_filtro.svg" style="width:50px; margin-left: 56%; text-align: right;" />
        </div>

        <div class="row">
            <div class="col-lg-5 nopaddingleft">
                <label for="input-text-1" class="labelfiltro">
                    Cod.Cliente:
                </label>
                <input id="txtCodCliFil" name="txtCodCliFil" type="text" class="mdl-textfield__input filtro" maxlength="8">
            </div>
            <div class="col-lg-7">
                <label for="input-text-1" class="labelfiltro">
                    CNPJ:
                </label>
                <div class="form-group filtro">
                    <input id="txtNumCgcEmpModFil" name="txtNumCgcEmpModFil" type="text" class="mdl-textfield__input cnpj filtro" maximo="14">
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-12 nopaddingleft">
                <label for="input-text-1" class="labelfiltro">
                    Razão Social:
                </label>
                <input id="txtNomCliFil" name="txtNomCliFil" type="text" maxlength="100" class="mdl-textfield__input filtro" style="border-bottom-color:#e0e0e0">
            </div>
        </div>

        <div class="row">
            <div class="col-lg-6 nopaddingleft">
                <label for="input-text-1" class="labelfiltro">
                    Mês Comparativo:
                </label>
                <div class="input-daterange">
                    <div class="input-daterange input-mesano-daterangedmy">
                        <div class="form-group filtro">
                            <input id="txtMesComparativoModFil" name="txtMesComparativoModFil" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" style="border-bottom-color:#e0e0e0">
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 nopaddingleft">
                <label for="input-text-1" class="labelfiltro">
                    Mês Principal:
                </label>
                <div class="input-daterange">
                    <div class="input-daterange input-mesano-daterangedmy">
                        <input id="txtMesPrincipalModFil" name="txtMesPrincipalModFil" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" style="border-bottom-color:#e0e0e0">
                    </div>
                </div>
            </div>
        </div>

        <br />

        <div class="row">
            <div class="col-lg-6 nopaddingleft">
                <label for="input-text-1" class="labelfiltro">
                    Grupo Econômimco:
                </label>
                <div class="form-group filtro">
                    <select id="ddlGrpEcoCliTgvModFil" class="mdl-textfield__input filtro select">
                        <option value="0" selected="selected">Grupo Econômico...</option>
                        <option value="1">VISÃO AGRUPADA</option>
                        <option value="2">VISÃO ANALÍTICA</option>
                        <option value="3">VISÃO DETALHADA</option>
                    </select>
                </div>
            </div>
            <div class="col-lg-6 nopaddingleft">
                <label for="input-text-1" class="labelfiltro">
                    Status:
                </label>
                <div class="form-group filtro">
                    <select id="ddlStatusCliTgvModFil" class="mdl-textfield__input filtro select">
                        <option value="0" selected="selected">Status...</option>
                        <option value="1">EM IMPLANTAÇÃO</option>
                        <option value="2">ATIVO</option>
                        <option value="3">SUSPENSO</option>
                        <option value="4">CANCELADO</option>
                    </select>
                </div>
            </div>
        </div>

        <br />

        <div class="row">
            <div class="col-lg-12 nopaddingleft">
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect" for="checkMensDivergenteModFil">
                    <input type="checkbox" id="checkMensDivergenteModFil" name="checkMensDivergenteModFil" class="mdl-checkbox__input" value="1">
                    <span class="mdl-checkbox__label" style="font-size:12px;">Mensalidade Divergente</span>
                </label>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12 nopaddingleft">
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect" for="checkSemDivergenciaModFil">
                    <input type="checkbox" id="checkSemDivergenciaModFil" name="checkSemDivergenciaModFil" class="mdl-checkbox__input" value="2">
                    <span class="mdl-checkbox__label" style="font-size:12px;">Sem Divergências</span>
                </label>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12 nopaddingleft">
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect" for="checkValidadosModFil">
                    <input type="checkbox" id="checkValidadosModFil" name="checkValidadosModFil" class="mdl-checkbox__input" value="3">
                    <span class="mdl-checkbox__label" style="font-size:12px;">Validados</span>
                </label>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12 nopaddingleft">
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect" for="checkInputModFil">
                    <input type="checkbox" id="checkInputModFil" name="checkInputModFil" class="mdl-checkbox__input" value="4">
                    <span class="mdl-checkbox__label" style="font-size:12px;">Input</span>
                </label>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12 nopaddingleft">
                <label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect" for="checkOutputModFil">
                    <input type="checkbox" id="checkOutputModFil" name="checkOutputModFil" class="mdl-checkbox__input" value="5">
                    <span class="mdl-checkbox__label" style="font-size:12px;">Output</span>
                </label>
            </div>
        </div>

        <div class="row tgv-button-toolbar">
            <button id="btnPesquisarFiltro" type="button" class="btn btn-outline-success">
                <i class="fa fa-search">&nbsp;</i>
                Pesquisar
            </button>&nbsp;
            <button id="btnLimparFiltro" type="button" class="btn btn-outline-warning">
                <i class="fa fa-trash-o">&nbsp;</i>
                Limpar
            </button>&nbsp;
            <button id="btnFecharFiltro" type="button" class="btn btn-outline-danger" side-opt-filtro>
                <i class="fa fa-close">&nbsp;</i>
                Fechar
            </button>
        </div>
    </div>
</div>